from flask import Blueprint

from net_suite import get_git_version, ModMetaData

bb_name = 'mail_requests'
mail_requests = Blueprint(bb_name, __name__, template_folder='templates')

METADATA = ModMetaData(name=bb_name, mod_path=__name__,
                       gitlab_url='https://git.scc.kit.edu/scc-net/netvs/netvs-mail_requests',
                       printable_name='Antragsformulare per Email versenden', version=get_git_version(__file__),
                       contact_email='scc-net@scc.kit.edu')
MENU = {METADATA.printable_name: 'mail_requests.main'}
from . import views
